*,
body {
    direction: rtl;
    font-family: Vazir!important;
}

span {
    padding-right: 20px;
    padding-left: 20px;
    font-weight: bold;
    font-size: large;
    /* color: #dc0ef3; */
    border-right: 6px solid red;
    border-left: 6px solid red;
    background-color: lightgrey;
}

p {
    padding-right: 10px;
    padding-left: 10px;
}

label {
    padding-right: 10px;
    padding-left: 10px;
}